@charset "utf-8";
/* CSS Document */
header.common_header_01 {
  background-color: #FFF;
  box-shadow: 0px 3px 7px 0px rgba(0,30,70,0.5);
  box-sizing: border-box;
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 100;
  
  * {
    box-sizing: border-box;
  }
  
  a {
    text-decoration: none;
    
    &:hover {
      text-decoration: underline;
    }
  }
  li {
    list-style: none;
  }
  
  .site {
    background-color: #353535;
    border-bottom: solid 3px #888;

    ul {
      display: flex;
      justify-content: flex-end;
      margin: 0 auto;
      padding: 4px 0;
      width: 940px;

      li {
        color: #FFF;
        font-size: 14px;
        
        &:not(:last-of-type)::after {
          content: "|";
          padding: 0 15px;
        }

        a {
          color: #FFF;
        }
        
      }
    }
  }
  
  &.repair .site {
    border-color: #1FBBFE;
  }
  &.rental .site {
    border-color: #13d797;
  }
  &.company .site {
    border-color: #DB0707;
  }
  &.support .site {
    border-color: #FFA75E;
  }
  &.recycle .site {
    border-color: #A645D2;
  }

  > div {
    align-items: flex-end;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 5px 0;
    width: 940px;
    
    .logo {
      margin: 0;
      padding: 0;
      width: 300px;
      
      a {
        align-items: center;
        display: flex;
        justify-content: flex-start;
        
        img {
          height: 50px;
          max-width: 300px;
          width: auto;
        }
      }

    }
    .page {
      
      ul {
        display: flex;
        justify-content: flex-end;
        margin: 0;
        padding: 5px 0;
        width: 500px;
        
        li {
          font-size: 16px;
          
          &:not(:last-of-type)::after {
            content: "|";
            padding: 0 10px;
          }

          a {
            color: #000;
          }

        }
        
      }
    }
    
  }

}
.common_contact_01 {
  --main-color: #001682;
  --sub-color: #009FFF;
  
  &.none {
    display: none;
  }
  
  background-color: #FFF;
  border: solid 1px var(--main-color);
  bottom: 20px;
  box-sizing: border-box;
  position: fixed;
  right: 20px;
  width: 190px;
  padding: 10px;
  
  * {
    box-sizing: border-box;
  }

  p {
    margin: 0;
    padding: 0;
    text-align: center;
  }
  
  .title {
    border-bottom: solid 1px var(--main-color);
    color: var(--main-color);
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 5px;
  }
  .tel {
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 2px 0;
  }
  .text {
    color: var(--main-color);
    font-size: 12px;
    float: none !important;
    padding-bottom: 5px;
    width: 100% !important;
  }
  .btn {
    background-color: var(--sub-color);
    border-radius: 13px;
    
    &:hover {
      background-color: #35B3FF;
    }
    
    a {
      align-items: center;
      color: #FFF;
      display: flex;
      font-size: 14px;
      font-weight: bold;
      height: 100%;
      justify-content: center;
      padding: 4px 0;
      text-decoration: none;
      width: 100%;
    }
  }
}